body {
 font-family: "微软雅黑"; -webkit-overflow-scrolling: touch;
 margin:0 auto;
 -ms-zoom: 1;
 font-size:16px;
 color:#444444; 
 background-repeat: no-repeat;
 background-position: center top;
 
}
ul,li{list-style:none;}

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td, img
{border:medium none;margin: 0;padding: 0;}

input[type="file"] > input[type="button"]::-moz-focus-inner {
border: 0;
outline : 0;
}
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
h1, h2, h3, h4, h5, h6, ul, ol, li, p, div{
 list-style: none;
 margin: 0px; padding: 0px; border: 0px currentColor; border-image: none;
}
a:link {
 text-decoration: none; cursor: pointer; color:#444444;
}
a:visited {
 text-decoration: none; cursor: pointer; color:#444444;
}
a:hover {
 text-decoration: none; cursor: pointer; color:#f16625;
}
a:active {
 text-decoration: none; cursor: pointer; color:#444444;
}
img {
 border: 0px currentColor; border-image: none; 
}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}
.container{ width:1200px; overflow:hidden; margin:0 auto;}
.top{ width:1200px; height:116px; border-bottom: 2px solid #ccc; margin-bottom: 0px;}
.top .logo{ width:374px; height:116px; float:left; margin-right:15px;}
.top .logo img{padding-top:20px;}
.navwc{background: #fff;width:100%;}
.nav{ width:1200px; height:60px;     margin: 0 auto;line-height:60px;    background: #fff;}

.nav ul li { width:109px; font-size:18px; height:60px; float:left; text-align:center;}
.nav ul li a{color:#444444;}
.nav ul li:hover { color:#444444; background:#fff; display:block;}
.nav ul li:hover a{ color:#444444;}
.nav ul .current{background:#fff; display:block; border-top:3px solid #f16625}
.nav ul .current a{ color:#444444; }
.nav ul li ul{ display:none;}
.nav ul li:hover ul {display:block;position:absolute; z-index:99999; font-size:15px;}
.nav ul li:hover ul li{ display:block; background-color:#f5f5f5; float:none; width:100px; font-size:15px; height:35px; line-height:35px; text-align:center;}
.nav ul li:hover ul li:hover{ display:block; background:#dcdcdc; float:none; width:100px;  font-size:15px; height:35px; line-height:35px; text-align:center; }
.nav ul li:hover ul li:hover { color:#444444;}
.nav ul li:hover ul li a{color:#444444; font-size:15px;}
.top .search{ float:right; margin-top:50px;}

.news .tit{ font-size:26px; height:68px; line-height:68px;    border-bottom: 2px solid #ccc;    margin-bottom: 20px;}
.news .pic{ width:580px; overflow:hidden; float:left;}
.news .pic ul li{ width:580px; }
.news .news-box{width:100%;position:relative;}
.news .news-box ul li .pic-box{height:390px;}
.news .news-box ul li .pic-box a{display:block}
.news .news-box ul li .pic-tit{width:100%;text-align:center;padding:0 20px;box-sizing:border-box;}
.news .news-box ul li .pic-tit a{font-size:14px;color:#333333;line-height:32px;display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news .news-box ul li .pic-tit a:hover{color:#f16625;}
.news .news-box .swiper-pagination{width:auto;position:absolute;right:3px;bottom:35px;z-index:2;}
.news .news-box .swiper-pagination-bullet{width:23px;height:23px;border-radius:5px;background:#666666;margin:0 2.5px;font-size:15px;color:#ffffff;line-height:23px;opacity:0.3;}
.news .news-box .swiper-pagination-bullet-active{background:#f17b0a;opacity:1;}
.news .news_list{ width:580px; float:right;}
.news .news_list ul li{width:580px; height:86px; display:block;}
.news .news_list ul li .time{ width:65px; height:70px; background:#E1E1E1; float:left; margin-right:20px; text-align:center;}
.news .news_list ul li .time .mm{ height:20px; color:#444444; font-size:13px; padding-top:15px; }
.news .news_list ul li .time .dd{ height:35px; color:#d70000; line-height:30px; font-size:22px; font-weight:bold;}
.news .news_list ul li p{font-size:16px; line-height:28px; padding:5px 0px;width:calc(100% - 85px);display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.news .news_list .more{ float:right; background:url(jxgc_19.png) no-repeat left center; padding-left:40px; padding-right:10px; font-size:14px; height:35px; line-height:35px;}
.tzgg{ float:left; width:580px;}
.tzgg .tit{ font-size:26px; height:68px; line-height:68px; margin-bottom:20px;margin-top:20px; border-bottom: 2px solid #ccc;}
.tzgg ul li{ height:43px; line-height:43px; width:570px; background:url(3_ico_qdt3.gif) no-repeat left center; padding-left:10px;}
.tzgg ul li a{ float:left;display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width:calc(100% - 110px);}
.tzgg ul li span{ float:right;}
.tzgg .more{ float:right; background:url(jxgc_19.png) no-repeat left center; padding-left:40px; padding-right:10px; font-size:14px; height:68px; line-height:68px;}
.tzgg .kstd{ margin-top:17px;}
.tzgg .kstd a{ width:282px; float:left; display:inline-block; text-align:center;  color:#ffffff; text-align:center; font-size:18px; padding-top:95px; padding-bottom:20px;}
.tzgg .kstd a:nth-child(2){ background:#1ca2a1 url(link_01.png) no-repeat center 20px; margin-right:16px;}
.tzgg .kstd a:nth-child(3){ background:#3c7ab3 url(link_02.png) no-repeat center 20px;}
.djzs{ float:right; width:580px;}
.djzs .tit{  font-size:26px; height:68px; line-height:68px; margin-bottom:20px;margin-top:20px; border-bottom: 2px solid #ccc;}
.djzs ul li{width:580px; height:86px; display:block;}
.djzs ul li .time{ width:65px; height:70px; background:#d70000; float:left; margin-right:20px; text-align:center;}
.djzs ul li .time .mm{ height:20px; color:#ffffff; font-size:13px; padding-top:15px; }
.djzs ul li .time .dd{ height:35px; color:#ffffff; line-height:30px; font-size:22px; font-weight:bold;}
.djzs ul li p{ font-size:16px; line-height:28px; padding:5px 0px;width:calc(100% - 85px);display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.more{ float:right; background:url(jxgc_19.png) no-repeat left center; padding-left:40px; padding-right:10px; font-size:14px; height:68px; line-height:68px;}
.xsyd{}
.xsyd .tit{  font-size:26px; height:68px; line-height:68px; margin-bottom:20px;  margin-top:20px;  border-bottom: 2px solid #ccc;}
.xsyd .pic{ width:580px; overflow:hidden; float:left;}
.xsyd .pic ul li{ width:282px; float:left;}
.xsyd .pic ul li a{display:block;height:215px;}
.xsyd .pic ul li .pic_bt{
 position: absolute;
 z-index: 2; width: 100%; height: 40px; background: url(tmbg_bt.png); line-height: 40px; padding:0px 10px;left:0;bottom:0;box-sizing:border-box;
}
.xsyd .pic ul li .pic_bt p{ color:#ffffff;display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.xsyd .news_list{ width:580px; float:right;}
.xsyd .news_list ul li{ height:43px; line-height:43px; width:570px; background:url(3_ico_qdt3.gif) no-repeat left center; padding-left:10px;}
.xsyd .news_list ul li a{ float:left;display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;width:calc(100% - 110px);}
.xsyd .news_list ul li span{ float:right;}
.xsyd .news_list .more{ float:right; background:url(jxgc_19.png) no-repeat left center; padding-left:40px; padding-right:10px; font-size:14px; height:68px; line-height:68px;}


.xkjs{}
.xkjs .tit{  font-size:26px; height:68px; line-height:68px; margin-bottom:20px;margin-top:20px;    border-bottom: 2px solid #ccc;}
.xkjs .pic{ width:580px; overflow:hidden; float:left;}
.xkjs .pic ul li{ width:580px; }
.xkjs .pic ul li a{height:197px; display:block;}
.xkjs .news_list{ width:580px; float:right;}
.xkjs .news_list ul li{width:580px; height:83px; display:block;}
.xkjs .news_list ul li .time{ width:65px; height:70px; background:#E1E1E1; float:left; margin-right:20px; text-align:center;}
.xkjs .news_list ul li .time .mm{ height:20px; color:#444444; font-size:13px; padding-top:15px; }
.xkjs .news_list ul li .time .dd{ height:35px; color:#d70000; line-height:30px; font-size:22px; font-weight:bold;}
.xkjs .news_list ul li p{ font-size:16px; line-height:28px; padding:5px 0px;width:calc(100% - 85px);display: block;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.xkjs .news_list .more{ float:right; background:url(jxgc_19.png) no-repeat left center; padding-left:40px; padding-right:10px; font-size:14px; height:68px; line-height:68px;}
.links{}
.links .tit{ font-size:16px; height:40px; line-height:40px; background:#d70000; padding-left:15px; color:#ffffff; margin-bottom:5px;}
.links a{ width:212px; float:left; background:url(jxgc_56.png) no-repeat left center; padding-left:20px; line-height:35px; display:block;}
.footer{ width:100%; min-width:1170px; height:54px; background:url(jxgc_59.png); margin-top:10px; font-size:14px; line-height:54px; text-align:center;}
.list_nav{ width:100%; min-width:1170px; height:50px; line-height:47px;}
.list_nav ul li{ float:left;line-height:47px; margin-left:40px; margin-right:40px;}
.list_nav ul li a{ display:block; text-align:center;}
.list_nav ul li a:hover{ display:block; border-bottom:3px solid #f16625; color:#f16625;}
.list_nav ul .current{border-bottom:3px solid #f16625; height:50px;}
.list_nav ul .current a{ color:#f16625;}
.list_lmmc{ height:60px; line-height:60px; margin-top:10px; border-bottom:2px solid #ccc; font-size:34px;}
.list{ display:block; margin-bottom:30px;}
.list ul li{ line-height:50px; height:50px; border-bottom:1px dotted #dddddd; background:url(3_ico_qdt3.gif) no-repeat left center; padding-left:10px;}
.list ul li a{ float:left;}
.list ul li span{ float:right;font-size:14px;}
.content{ display:block; margin-bottom:100px;}
.content h3{
 font-size: 22px;
 color: #444444;
 font-weight: normal;
 font-family: "微软雅黑";
 text-align: center;
 line-height: 35px; padding-bottom:15px;
}
.content .attribute{
 border: 1px dotted #cccccc;
 font-size: 12px;
 color: #444444;
 line-height: 30px;
 text-align: center;
 margin-bottom: 20px;
 background-color: #f0f0f0;
}
.content .attribute span{display:inline-block;}
.content .Information{ margin-top:20px;}
.content .Information p{ 
    line-height: 30px;
 font-size: 16px;
 text-indent: 2em;}
 
 
 
 
.jxml_list{ width:1010px; margin:0 auto;}
.jxml_list .tit{ line-height:38px; height:40px; text-align:center; border-bottom:1px solid #cccccc;}
.jxml_list .con{ padding:20px 54px; border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; background:rgb(250,250,250); line-height:45px; overflow:hidden;}
.jxml_list .con h2{ text-align:center; font-size:20px; color:#f16625; font-weight:normal;}
.jxml_list .con .top_list{ margin-bottom:10px;}
.jxml_list .con ul li{ width:180px; float:left;}
.jxml_list .con ul li a{ color:#073652}

.jxml_list .tit .menuNo {
 width:165px;
 height:39px;
 color:#444444; 
 background-color: #f0f0f0; float:left; border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-top:1px solid #cccccc;

}
.jxml_list .tit .menuOn {
 color: #ffffff; 
 background-color: #f16625;
 width:165px;
 height:40px; float:left;
}
.jxml_list .slidingList_none{
 clear:both;
    display:none;
}
.jxml_list .slidingList {
 clear:both;
    margin-left:0px;
  padding-top:0px;
}


.banner_list{width:1200px; min-width:1200px; height:167px;  margin:0 auto;}

.bks{ display:block; margin-bottom:30px; margin-top:30px;}
.bks .xydt{ float:left; width:550px;}
.bks .xydt .tit{ font-size:26px; height:60px; line-height:60px; margin-bottom:10px;}
.bks .xydt ul li{ height:43px; line-height:43px; width:530px; background:url(3_ico_qdt3.gif) no-repeat left center; padding-left:10px;}
.bks .xydt ul li a{ float:left;}
.bks .xydt ul li span{ float:right;}
.bks .xydt .more{ float:right; background:url(jxgc_19.png) no-repeat left center; padding-left:40px; padding-right:10px; font-size:14px; height:35px; line-height:35px; margin-top:10px;}
.bks .tzgg{ float:right; width:550px;}
.bks .tzgg .tit{ font-size:26px; height:60px; line-height:60px; margin-bottom:10px;}
.bks .tzgg ul li{ height:43px; line-height:43px; width:530px; background:url(3_ico_qdt3.gif) no-repeat left center; padding-left:10px;}
.bks .tzgg ul li a{ float:left;}
.bks .tzgg ul li span{ float:right;}
.bks .tzgg .more{ float:right; background:url(jxgc_19.png) no-repeat left center; padding-left:40px; padding-right:10px; font-size:14px; height:35px; line-height:35px; margin-top:10px;}
.bks_links{ border-top:1px solid #cccccc; padding-top:30px;}
.bks_links ul li{width:195px; float:left; text-align:center; line-height:45px; font-size:18px;}


.fr {
    float: right;
}

.topR {
    width: 420px;
    height: 76px;
    padding-top: 15px;
    color: #999999;
}
.topR a {
    color: #999999;
    padding: 0 5px;    font-size: 14px;
}

.Search {
    width: 287px;
    height: 38px;
    background: url(top_hunt_bg.png) no-repeat;
    margin-top: 15px;
    float: right;
}

.button {
    background: url(top_hunt.png) no-repeat;
    width: 18px;
    height: 18px;
    cursor: pointer;
    margin-right: 10px;
    outline: none;
}
.fdj {
    float: right;
    height: 18px;
    margin-top: 6px;
    margin-left: 10px;
}
.search_text {
    float: left;
    width: 195px;
    margin-top: 2px;
    height: 30px;
    line-height: 30px;
    font-family: 微软雅黑;
    color: rgb(200, 200, 200);
    margin-left: 15px;
    outline: none;
    background: none;
}

.group-box .item{box-sizing:border-box;
width:950px; margin:35px auto; min-height:300px; border-left:1px solid #cccccc; border-right:1px solid #cccccc; border-top:1px solid #cccccc; border-bottom:5px solid #cccccc; padding:30px;
}
.group-box .item img{width:230px; height:300px; float:left; margin-right:30px;}
.group-box .item h3{line-height:45px; color:#444444; text-align:left; font-size:22px; }
.group-box .item span{line-height:45px; color:#f16625; text-align:left; font-size:18px; }
.group-box .item p{line-height:35px;}

.banner{position: relative;width: 1200px;margin:0 auto;}
.banner .swiper-slide a{display: block;width: 100%;position: relative;overflow: hidden;}
.banner .swiper-slide img{width:100%;display: block;height:400px;}
.banner .swiper-button-prev,.banner .swiper-button-next{width: 70px;height: 80px;position: absolute;background-image: url(icon.png);background-repeat:no-repeat;top:50%;transform:translateY(-50%);}
.banner .swiper-button-prev{left:0;background-position:0 0;}
.banner .swiper-button-next{right:0;background-position:-70px 0;}